<%@ page language="java" contentType="text/html; charset=UTF-8"
    pageEncoding="UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
<!DOCTYPE html>
<html lang=ja>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<link href="Update.css" rel="stylesheet">
<title>ユーザー更新</title>
</head>
<body>
	<div>ID:${userDetail.id}</div>
    <c:if test="${UpdateErrmsg!=null}">
    ${UpdateErrmsg}
    </c:if>
	<form action="UserUpdateServlet" method="post">
		<input type="hidden" name="id" value="${userDetail.id}">
		<p>ログインID
            <input type="text" name="loginId" id="loginId" placeholder="ログインID" required autofocus>
        </p>
        <p>パスワード
            <input type="text" name="password" id="password" placeholder="パスワード" required autofocus>
        </p>
        <p>ユーザー名
            <input type="text" name="name" id="name" placeholder="ユーザー名" required autofocus>
        </p>
        <p>生年月日&nbsp;&nbsp;&nbsp;
            <input type="text" name="birthDate" id="birthDate" placeholder="1999/01/01" required autofocus>
        </p>
        <input type="submit" name="送信" class="submit" value="submit">
	</form>
</body>
</html>